DVDCPY(1)

NAME
dvdcpy - copy selected data from dvd

SYNOPSIS
dvdcpy [-hm] [-o output] [-t title] device

DESCRIPTION
dvdcpy copies the selected titles and/or menu structure of a DVD inserted into device. The DVD does not have to be mounted. The options are as follows:

-h, --help
    Display usage and quit.

-m, --menu
    Selects menu structure for copy.

-o, --output output
    Saves result into directory output. If not specified, default name is backup. The directory is created as needed.

-t, --title title
    Selects title number title for copy.

AUTHORS
Manual page by Marc Espie, Olivier Rolland